<script setup>
import { useCdn } from '@/composables/use-cdn'
const { cdnUrl } = useCdn('/elevator/2024/12/30')

const miniProgram = ref(null)
const accountInfo = uni.getAccountInfoSync()
miniProgram.value = accountInfo.miniProgram
</script>

<template>
  <view w-full h-100vh f-s-c flex-col justify-between pt-50 pb-60>
    <up-image
      :src="`${cdnUrl}/b7e2194e233e472fb25dc5bd3bc700de.png`"
      width="250rpx"
      height="250rpx"
    />

    <view>当前版本：{{ miniProgram?.version || '1.0.0' }}</view>
  </view>
</template>
